Ubuntu

Bugs : perl in Ubuntu

11 of 1 result
Undecided
Incomplete
11 of 1 result

"perl" versions published in Ubuntu

Trusty (5.18.2-2ubuntu1): main/perl
Quantal-updates (5.14.2-13ubuntu0.3): main/perl
Precise-updates (5.14.2-6ubuntu2.4): main/perl
Lucid-updates (5.10.1-8ubuntu2.4): main/perl
Quantal-security (5.14.2-13ubuntu0.3): main/perl
Lucid-security (5.10.1-8ubuntu2.4): main/perl
Precise-security (5.14.2-6ubuntu2.4): main/perl
Saucy (5.14.2-21build1): main/perl
Quantal (5.14.2-13): main/perl
Precise (5.14.2-6ubuntu2): main/perl
Lucid (5.10.1-8ubuntu2): main/perl